CVE-2021-25202 – SQL injection vulnerability in SourceCodester Sales and Inventory System v 1.0 allows remo …

Vuln ID: CVE-2021-25202

Published:  2021-07-22  18:15:23Z

Description: SQL injection vulnerability in SourceCodester Sales and Inventory System v 1.0 allows remote attackers to execute arbitrary SQL statements, via the id parameter to ahiraadmininventory.php.

Source: NVD.NIST.GOV